
/**
 * @name	CeL bank account function
 * @fileoverview
 * 本檔案包含了輸入 bank account 的 functions。
 * @since	
 */

'use strict';
if (typeof CeL === 'function')
	CeL.run({
		name : 'interact.form.bank_account',
		require : 'interact.form.bank_account.TW.',
		code : function() {
			return {};
		},
		no_extend : '*'
	});
